<webobject name = "Wrapper">

        <table width = "100%" cellpadding = "0" cellspacing = "0" border="0">
          <tbody>
            <tr>
              <td valign = "top" align = "left" width = "100%">
                  <webobject name = "IdentificationContainer">
                    <table width="100%" height = "100%" align = "center" cellspacing = "0" cellpadding = "2px" border="0">
                      <tbody>
                        <tr>
                          <td align="left" width="25%"><span class="etiquette">INE(BEA) : <b><webobject name = "NumeroINE"></webobject></b> </span></td>
                          <td align="center" width="50%" rowspan="2" valign = "middle" ><span class="etiquette"><webobject name = "PrenomEtNom"/></span></td>
                          <td align="right" width="25%"><span class="etiquette">Ann&eacute;e universitaire: <b><webobject name = "AnneeScolaire"></webobject></b></span> </td>
                        </tr>
                        <tr>
                          <td align="left" width="25%"><span class="etiquette">Num&eacute;ro : <b><webobject name = "NumeroEtudiant"></webobject></b> </span></td>
                        </tr>
                      </tbody>
                    </table>
                  </webobject>
                  
                  <div id="Navigation" class = "navigation">
	                  <div class="btn_navigation"><span><webobject name = "IsAfficherFlechesDeNavigation"><webobject name = "AfficherLePremierModuleDeNavigation"><webobject name = "FlecheGauche"/></webobject></webobject></span></div>
	                  <webobject name = "NavigationContainer">
	                    <webobject name = "ModulesForNavigation">
	                      <webobject name = "SpanForNavigation">
	                        <webobject name = "UnModuleForNavigation"><webobject name = "UnModuleForNavigationLibelle"></webobject></webobject>&nbsp;&gt;
	                      </webobject>
	                    </webobject>
	                  </webobject>
	                  <div class="btn_navigation"><span><webobject name = "IsAfficherFlechesDeNavigation"><webobject name = "AfficherLeDernierModuleDeNavigation"><webobject name = "FlecheDroite"/></webobject></webobject></span></div>
                  </div>
                  
                  <div id="Assistant" class="assistant">
                  <table width = "100%" cellspacing = "0" cellpadding = "0" align="center" border="0">
                    <tbody>
                      <tr>
                        <td style = "vertical-align: middle;">
                          <div style = "display: block;">
                            <div style = "position:relative;">
                              <div id="RollContainer">
                               <webobject name = "TableRoll">
                                  <tbody>
                                    <tr id="Modules" style="height:490px;">
                                      <webobject name = "Modules">
                                        <td class = "module">
                                        <webobjects name = "ContainerModule">
                                          <webobjects name = "DivModuleName">
                                          <webobjects name = "Module" />
                                          </webobjects>
                                        </webobjects>
                                        </td>
                                      </webobject>
                                    </tr>
                                  </tbody>
                                 </webobject>   
                               </div>
                              <webobject name = "Precedent"/>
                              <webobject name = "Suivant"/>
                            </div>
                          </div>
                        </td>
                      </tr>
                    </tbody>
                  </table>
                  </div>
                  
                  <webobject name = "MenuContainer">
                   <table width="100%" align = "center" cellspacing = "0" cellpadding = "0" border="0">
                     <tbody>
                       <tr valign = "middle">
                         <td class="etiquette" width="20%" align="left" nowrap><webobject name = "Annuler"><webobject name = "ImageAnnuler"/></webobject></td>
                         <td align="center" nowrap>
                              <div id="dock" class="dock"></div>
                         </td>
                         <td class="etiquette" width="20%" align="right" nowrap><webobject name = "IsEnregistrerPossible"><webobject name = "Enregistrer"><webobject name = "ImageEnregistrer"/></webobject></webobject></td>
                       </tr>
                     </tbody>
                   </table>                 
                  </webobject>

              </td>
            </tr>
          </tbody>
        </table>
</webobject>